local fn = _gn(0x4ECCC2815CA79AE2)
--- Returns true while a hat is being picked up. Similar to 0x11CD066F54DA0133
-- _IS_A* - _IS_D*
function Global.IsHatBeingPickedUp_2(hatObject)
	return _in2(fn, hatObject, _ri)
end
